{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:25Z"
    },
    "lastModificationSignature": "b5e6c49616f8afc97652fda19f3d52a214811f8929b8453264ae9276cc029eed"
  }
}